<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:og="http://opengraphprotocol.org/schema/" xml:lang="es" lang="es">
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=ISO-8859-1" />
    <meta http-equiv="content-language" content="es">
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen II. (Cajas 12-20) </title>
    <script type="text/javascript" src="https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js"></script>
    <!-- incluir los scripts -->
    <script src="js/jquery.js" type="text/javascript" charset="utf-8"></script>
    <link rel="stylesheet" href="css/prettyPhoto.css" type="text/css" media="screen" charset="utf-8" />
    <script src="js/jquery.prettyPhoto.js" type="text/javascript" charset="utf-8"></script>
    <!-- Inicializando la galeria -->
    <script type="text/javascript" charset="utf-8">
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
  </head>
  <link href="estilos.css" type="text/css" rel="stylesheet">
  <body>
    <center>
      <table border='0' cellpadding="0" cellspacing="0" width="990" height="100%" bgcolor='white'>
        <tr>
          <td>
            <img src="imgs/baner.png" border='0' />
            <!-- --------- CABEZA----------- -- >
		<table border='0' cellpadding="0" cellspacing="5" width="100%" bgcolor='#000000'>
		<tr>
		  <td> <img src="imgs/ahmclogo.jpg" border='0' /></td>
		  
		  <td width="90%" align='center'> 
		  
		    <div class="TITULO1">
		    <span class="letraT1u">L</span>A <span class="letraT1u">V</span>ILLA <span class="letraT1">D</span>E <span class="letraT1u">C</span>OLIMA <span class="letraT1">D</span>E <span class="letraT1">L</span>A <span class="letraT1u">N</span>UEVA <span class="letraT1u">E</span>SPA&Ntilde;A<br>
            <span class="letraT1u">S</span>IGLO <span class="letraT1">X</span>VI
             </div> 
			<div class="TITULO2">
			 VOLUMEN II &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 12-20)
			</div>
			
         </td>
		  </tr>
		</table>
	<!-- --------------------------- -->
          </td>
        </tr>
        <tr>
          <td>
            <!-- ------------MENU----------- -->
            <table border='0' cellpadding="0" cellspacing="0" width="100%" bgcolor='#000000'>
              <tr class='TABLAmenu'>
                <td colspan=''>
                  <div class='menu'>
                    <a href='inicio.php?inicio'> <span class='menuopt'> Inicio </span></a>
                    | 
                    <a href='inicio.php?buscador'> <span class='menuopt'> B&uacute;squeda </span></a>
                    | 
                    <a href='inicio.php?siglas'> <span class='menuopt'> Siglas y bibliograf&iacute;a  </span></a>
                    | 
                    <a href='inicio.php?creditos'> <span class='menuopt'> Cr&eacute;ditos </span></a>
                    | 
                    <a href='inicio.php?mas'> <span class='menuopt'> M&aacute;s informaci&oacute;n </span></a>
                  </div>
                </td>
                <td>
                  <div style='text-align:right; padding: 10px 10px 0px 0px;'>
                    <a href='https://casadelarchivo.colima.gob.mx/sigloxvi/' target='_blank' title='Versión anterior' style='color:#000;'> <b>(consulta las cajas 1-11)</b></a>
                  </div>
                </td>
                <td> &nbsp;&nbsp;
                  <a href='cambiar_idioma.php?lang=en' title='Inglés'> <img src='imgs/usa.png' border='0' alt='ES' title='inglés' /></a>        </td>
              </tr>
            </table>
            <!-- --------------------------- -->
          </td>
        </tr>
        <tr height='380'>
          <td height="100%" valign='top'>
            <form method='post' action='inicio.php?buscador'>
              <div align='right'>
                B&uacute;squeda r&aacute;pida<input name='q' type='text' value=''>
                <input type='submit' value='Buscar' name='buscar'>
              </div>
            </form>
            <script type='text/javascript'>
              //<!--
              				var font_min=0.6;
              				var font_max=3.0;
              				var font_original=1.0;
              				var font_tmp=1.0;
              				function increaseFontSize()
              				{
              					if(font_tmp<font_max){font_tmp+=0.2}
              					changeFontSize();
              				}
              				function decreaseFontSize() {
              					if(font_tmp>font_min){font_tmp-=0.2}
              					changeFontSize();
              				}
              				function originalFontSize(){
              					font_tmp=font_original;
              					changeFontSize();
              				}
              				function changeFontSize(){
              					var spant = document.getElementById('article_content1');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content2');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content3');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              				}
              			// -->
            </script>
            <div style='padding:10px;'>
              <div style='margin:0px 10px;'>
                <table border='0' cellspacing='0' cellpadding='10' width='100%'> 
                  <tr bgcolor='#ffeead' valign='top'>
                    <td align='center' width='35%'>
                      Documento de fecha: 
                      <div style='font-size:1.2em;'><b> 1597. Junio, 21 </b></div>
                    </td>
                    <td width='20%'>
                      &nbsp;
                    </td>
                    <td align='center' width='35%'>
                      <div style='font-size:1.2em; text-align:center;'>
                        Ubicación física del documento original: <br />
                         
                        <div style='font-size:1.2em; text-align:center;'><b> Caja 19, exp. 1, ff. 154-175.<sup><a href='#sup857' title='Antes en caja 18, exp. 1.' class='tooltip' name='ret857'>[857]</a></sup></b> </div>
                      </div>
                    </td>
                    <td align='right' valign='bottom'>
                      <img alt='' style='cursor:pointer;' onclick='decreaseFontSize();' src='imgs/decrementar-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='originalFontSize();'src='imgs/simbolo-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='increaseFontSize();' src='imgs/incrementar_font.png' >
                    </td>
                  </tr>
                </table>
                <div style='background-color:#ffeead; color:#555; padding:0px 10px;' id='article_content1'>
                  <table border='0' width='100%'>
                    <tr>
                      <td valign='top'><b>Resumen:&nbsp;&nbsp;&nbsp; </b></td>
                      <td valign='top'><i>Juan de Monroy nombrado tutor de Agustín de Alcalá, menor, hijo de Baltasar de Alcalá y Francisca de Saldaña</i></td>
                    </tr>
                     </table>
                </div>
                 </div>
                
              <div class='ficha' id='article_content2'>   
                <table border='0' width='100%' cellpadding='10'>
                  <tr>
                    <td valign='top'><b>Contenido: </b></td>
                    <td valign='top'>El justicia mayor don Antonio Enríquez nombra al vecino y regidor de la Villa de Colima Juan de Monroy por tutor de Agustín de Alcalá, hijo de Baltasar de Alcalá y Francisca de Saldaña, difuntos, para solamente lo que toca al recibir en su nombre, con cuenta y razón, los bienes.<br />
                      Juan de Monroy, el 23 de junio, pedía que como los bienes heredados por Agustín de Alcalá de su difunto padre habían sido depositados en Pedro Gómez Machorro, su padrastro, ahora se le entreguen a él, su tutor, cosa que mandó el justicia mayor.<br />
                      Ese mismo día 23 de junio, don Antonio Enríquez mandaba a Gaspar Román, curador ad litem de Agustín de Alcalá, dar cuentas de su tutela.<br />
                      Éste así lo hizo. Siguen cargos y descargos.<br />
                      Después se le tomó cuenta a Pedro Gómez Machorro, depositario de dichos bienes. Cargos y descargos.<br />
                      Firmó de recibido de Juan de Monroy.<br />
                      Se agrega la Memoria de lo que yo, Pedro Gómez Machorro, he gastado con mi hijo Agustín de Alcalá, menor.<br />
                      El 28 de junio, el curador Juan de Monroy pedía sacar a almoneda los bienes recibidos, porque es notorio correr mucho riesgo, y que lo procedido de la almoneda se eche a renta.<br />
                      El justicia mayor mandó que el tutor diera información.<br />
                      Monroy presentó por testigo a Juan Agustín de la Puerta, quien declaró ser mejor vender los bienes heredados por el hijo menor de Baltasar de Alcalá que no tenerlos en especie, por ser esta tierra caliente y húmeda y ser ropa vieja y mulas [que] se las pueden hurtar.<br />
                      Por su parte, Juan de Espinosa, otro de los testigos presentados para esta información, repitió la misma opinión.<br />
                      Un tercer testigo, Juan Adán, vecino de la Villa, coincidió con los anteriores testigos.<br />
                      El justicia mayor, entonces, dio mandamiento para sacar en almoneda los bienes de Agustín, la que tuvo lugar el 4 de julio. El pregonero fue Antonillo, negro de Gaspar Román.<br />
                      Se remataron, entre otras cosas: una reja grande y buena, en Juan Agustín de la Puerta; otra reja vieja y cuatro aros de hierro, en Cristóbal Hernández de Tene; dos machos y una mula, en Cristóbal de Sosa, forastero, en setenta y seis pesos; Antonio de Ocampo se adjudicó el libro Recopilación de Bulas,<sup><a href='#sup856' title='El libro Recopilación de Bulas fue inventariado al fallecimiento del escribano Alcalá como Recopilación de algunas bulas del Sumo Pontífice, concedidas en favor de la jurisdicción real: cf. supra, regº 706. Este título debe completarse agregando con todas las pragmáticas i algunas leyes del reino. L obra fue impresa en Toledo, por el librero Juan Ferrer, en 1550.' class='tooltip' name='ret856'>[856]</a></sup> en dos pesos; una lanza gruesa la adquirió Juan Preciado, en tres pesos.<br />
                    </td>
                  </tr>
                   </table>
              </div>
              <div class='refficha' id='article_content3'>
                <div> <a href='#ret856' name='sup856'>(856)</a> El libro Recopilación de Bulas fue inventariado al fallecimiento del escribano Alcalá como Recopilación de algunas bulas del Sumo Pontífice, concedidas en favor de la jurisdicción real: cf. supra, regº 706. Este título debe completarse agregando con todas las pragmáticas i algunas leyes del reino. L obra fue impresa en Toledo, por el librero Juan Ferrer, en 1550. </div>
                <div> <a href='#ret857' name='sup857'>(857)</a> Antes en caja 18, exp. 1. </div>
              </div>
            </div>
            <center>
              <table border='1' cellpadding='2' cellspacing='0'>
                <tr>
                  <th colspan=10> Documento(s) original(es) </th>
                </tr>
                 
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja19/exp1/154f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='154f'> <img border=0 src='cajas/caja19/exp1/thumbs/tn_50_154f.jpg'></a> <BR/><font size=-1>154f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja19/exp1/154v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='154v'> <img border=0 src='cajas/caja19/exp1/thumbs/tn_50_154v.jpg'></a> <BR/><font size=-1>154v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja19/exp1/155f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='155f'> <img border=0 src='cajas/caja19/exp1/thumbs/tn_50_155f.jpg'></a> <BR/><font size=-1>155f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja19/exp1/155v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='155v'> <img border=0 src='cajas/caja19/exp1/thumbs/tn_50_155v.jpg'></a> <BR/><font size=-1>155v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja19/exp1/156f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='156f'> <img border=0 src='cajas/caja19/exp1/thumbs/tn_50_156f.jpg'></a> <BR/><font size=-1>156f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja19/exp1/156v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='156v'> <img border=0 src='cajas/caja19/exp1/thumbs/tn_50_156v.jpg'></a> <BR/><font size=-1>156v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja19/exp1/157f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='157f'> <img border=0 src='cajas/caja19/exp1/thumbs/tn_50_157f.jpg'></a> <BR/><font size=-1>157f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja19/exp1/158f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='158f'> <img border=0 src='cajas/caja19/exp1/thumbs/tn_50_158f.jpg'></a> <BR/><font size=-1>158f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja19/exp1/158v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='158v'> <img border=0 src='cajas/caja19/exp1/thumbs/tn_50_158v.jpg'></a> <BR/><font size=-1>158v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja19/exp1/159f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='159f'> <img border=0 src='cajas/caja19/exp1/thumbs/tn_50_159f.jpg'></a> <BR/><font size=-1>159f</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja19/exp1/159v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='159v'> <img border=0 src='cajas/caja19/exp1/thumbs/tn_50_159v.jpg'></a> <BR/><font size=-1>159v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja19/exp1/160f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='160f'> <img border=0 src='cajas/caja19/exp1/thumbs/tn_50_160f.jpg'></a> <BR/><font size=-1>160f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja19/exp1/161f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='161f'> <img border=0 src='cajas/caja19/exp1/thumbs/tn_50_161f.jpg'></a> <BR/><font size=-1>161f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja19/exp1/161v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='161v'> <img border=0 src='cajas/caja19/exp1/thumbs/tn_50_161v.jpg'></a> <BR/><font size=-1>161v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja19/exp1/162f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='162f'> <img border=0 src='cajas/caja19/exp1/thumbs/tn_50_162f.jpg'></a> <BR/><font size=-1>162f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja19/exp1/162v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='162v'> <img border=0 src='cajas/caja19/exp1/thumbs/tn_50_162v.jpg'></a> <BR/><font size=-1>162v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja19/exp1/163f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='163f'> <img border=0 src='cajas/caja19/exp1/thumbs/tn_50_163f.jpg'></a> <BR/><font size=-1>163f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja19/exp1/163v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='163v'> <img border=0 src='cajas/caja19/exp1/thumbs/tn_50_163v.jpg'></a> <BR/><font size=-1>163v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja19/exp1/164f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='164f'> <img border=0 src='cajas/caja19/exp1/thumbs/tn_50_164f.jpg'></a> <BR/><font size=-1>164f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja19/exp1/164v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='164v'> <img border=0 src='cajas/caja19/exp1/thumbs/tn_50_164v.jpg'></a> <BR/><font size=-1>164v</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja19/exp1/165f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='165f'> <img border=0 src='cajas/caja19/exp1/thumbs/tn_50_165f.jpg'></a> <BR/><font size=-1>165f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja19/exp1/165v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='165v'> <img border=0 src='cajas/caja19/exp1/thumbs/tn_50_165v.jpg'></a> <BR/><font size=-1>165v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja19/exp1/166f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='166f'> <img border=0 src='cajas/caja19/exp1/thumbs/tn_50_166f.jpg'></a> <BR/><font size=-1>166f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja19/exp1/166v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='166v'> <img border=0 src='cajas/caja19/exp1/thumbs/tn_50_166v.jpg'></a> <BR/><font size=-1>166v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja19/exp1/167f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='167f'> <img border=0 src='cajas/caja19/exp1/thumbs/tn_50_167f.jpg'></a> <BR/><font size=-1>167f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja19/exp1/167v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='167v'> <img border=0 src='cajas/caja19/exp1/thumbs/tn_50_167v.jpg'></a> <BR/><font size=-1>167v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja19/exp1/168f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='168f'> <img border=0 src='cajas/caja19/exp1/thumbs/tn_50_168f.jpg'></a> <BR/><font size=-1>168f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja19/exp1/168v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='168v'> <img border=0 src='cajas/caja19/exp1/thumbs/tn_50_168v.jpg'></a> <BR/><font size=-1>168v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja19/exp1/169f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='169f'> <img border=0 src='cajas/caja19/exp1/thumbs/tn_50_169f.jpg'></a> <BR/><font size=-1>169f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja19/exp1/169v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='169v'> <img border=0 src='cajas/caja19/exp1/thumbs/tn_50_169v.jpg'></a> <BR/><font size=-1>169v</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja19/exp1/170f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='170f'> <img border=0 src='cajas/caja19/exp1/thumbs/tn_50_170f.jpg'></a> <BR/><font size=-1>170f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja19/exp1/170v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='170v'> <img border=0 src='cajas/caja19/exp1/thumbs/tn_50_170v.jpg'></a> <BR/><font size=-1>170v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja19/exp1/171f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='171f'> <img border=0 src='cajas/caja19/exp1/thumbs/tn_50_171f.jpg'></a> <BR/><font size=-1>171f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja19/exp1/171v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='171v'> <img border=0 src='cajas/caja19/exp1/thumbs/tn_50_171v.jpg'></a> <BR/><font size=-1>171v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja19/exp1/172f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='172f'> <img border=0 src='cajas/caja19/exp1/thumbs/tn_50_172f.jpg'></a> <BR/><font size=-1>172f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja19/exp1/172v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='172v'> <img border=0 src='cajas/caja19/exp1/thumbs/tn_50_172v.jpg'></a> <BR/><font size=-1>172v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja19/exp1/173f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='173f'> <img border=0 src='cajas/caja19/exp1/thumbs/tn_50_173f.jpg'></a> <BR/><font size=-1>173f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja19/exp1/173v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='173v'> <img border=0 src='cajas/caja19/exp1/thumbs/tn_50_173v.jpg'></a> <BR/><font size=-1>173v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja19/exp1/174f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='174f'> <img border=0 src='cajas/caja19/exp1/thumbs/tn_50_174f.jpg'></a> <BR/><font size=-1>174f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja19/exp1/174v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='174v'> <img border=0 src='cajas/caja19/exp1/thumbs/tn_50_174v.jpg'></a> <BR/><font size=-1>174v</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja19/exp1/175f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='175f'> <img border=0 src='cajas/caja19/exp1/thumbs/tn_50_175f.jpg'></a> <BR/><font size=-1>175f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja19/exp1/175v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='175v'> <img border=0 src='cajas/caja19/exp1/thumbs/tn_50_175v.jpg'></a> <BR/><font size=-1>175v</font></td>
                </tr>
              </table>
            </center> <br />
          </td>
        </tr>
        <tr class='TABLAT1'>
          <td colspan='3'>
            <div class='pie'>
              <table border='0' width='100%'>
                <tr>
                  <td>
                    <br/>
                    <br/>
                    <br/>
                    ISBN 978-607-701-024-1 <br/>
                    &copy; Derechos Reservados 2013. Archivo Hist&oacute;rico del Municipio de Colima. <a href='inicio.php?admon'><img src='imgs/key.png' border='0' alt='*' /> </a>
                  </p>
                </td>
                <td>
                  <table width='100%'>
                    <tr>
                      <td><a href='http://archivo.colima.gob.mx' target='_blank' alt='Archivo Histórico del Municipio de Colima' title='Archivo Histórico del Municipio de Colima' ><img src='imgs/logo4.png' border='0' height='60' /></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.mcu.es/archivos/MC/ADAI/' target='_blank' alt='Cooperación Iberoamericana' title='Cooperación Iberoamericana' ><img src='imgs/logo5.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.adabi.org.mx/' target='_blank' title='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)' alt='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)'><img src='imgs/logo1.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://archivo.colima.gob.mx/alacyt.php' target='_blank' title='Archivo de Letras, Artes, Ciencias y Tecnologías, A.C.' alt='Archivo de Letras, Artes, Ciencias y Tecnologías, A.C.' ><img src='imgs/logo2.png' border='0' height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.colima.gob.mx' target='_blank' title='H. Ayuntamiento de Colima' alt='H. Ayuntamiento de Colima'><img src='imgs/logo3.png' border='0' /></a></td>
                    </tr>
                  </table>
                </td>
              </tr>
              <tr>
                <td colspan='2' align='center'>
                </td>
              </tr>
            </table>
          </div>
        </div>
      </td>
    </tr>
      </table>
</center>
<div align='center' style='padding:5px; color:white;'><b>615</b> visitas</div>
</body>
</html>